System Administration
cancel
Showing results for 
Search instead for 
Did you mean: 

vrestore problem in Tru64 Unix 5.1B

vrestore problem in Tru64 Unix 5.1B

Hi,

We have recently upgraded Tru64 Unix 5.0 to 5.1A and then to 5.1B (Patch kit 4). After upgrading when i tried to restore fileset in which ACL are set it was throwing the below error and it is not able to restore some of the files. Can someone help me in this regard.

TIA
Vishwanath
5 REPLIES
Ann Majeske
Honored Contributor

Re: vrestore problem in Tru64 Unix 5.1B

In some of the old versions I think there was a bug in vdump such that it did not save the ACL data properly. First thing I'd try would be to use the vrestore from the Tru64 UNIX version that was used to create the archive to see if it will restore the files (it still might not restore the ACLs correctly, but it might restore the files). If not, if you have a support contract you should open a problem report.
amrelsayed
Frequent Advisor

Re: vrestore problem in Tru64 Unix 5.1B

hi Vishwanath,

there is a bug in the vdump and you can fix it with the following patch.

So if you running Tru64 UNIX V5.1B-2 PK4 (BL25) ? If so the kit you
want is T64KIT0024267-V51BB25-E-20041122, details are at
http://h30097.www3.hp.com/unix/erp/BU040831_EW01_1.html

Best Regards,

Amr
Try To Be Smart

Re: vrestore problem in Tru64 Unix 5.1B

Hi,

I am not facing any problem with VDUMP utility i have fixed with the patch mentioned. I am facing problem with VRESTORE utility that to on the fileset where ACL are set.

Regards,
Vishwanath
Ralf Puchner
Honored Contributor

Re: vrestore problem in Tru64 Unix 5.1B

I've seen the error on old v4.x versions and it was an bug within the vrestore/vdump utilities (mismatch interpreting archiv).

try to use the old vrestore from previous version. Be sure it is not a backup of an old advfs filesystem version.
Help() { FirstReadManual(urgently); Go_to_it;; }

Re: vrestore problem in Tru64 Unix 5.1B

Could not find a solution.